# debian/source/lintian-overrides
# Overrides for Lintian checks of this source package.
# Documentation: ‘/usr/share/doc/lintian/lintian’ §2.4.

# “VCS” is the canonical spelling of that initialism.
# Lintian should ignore case of control field names. Debian bug#1010241.
cute-field debian/control@source VCS-Browser vs Vcs-Browser
cute-field debian/control@source VCS-Git vs Vcs-Git


# Local variables:
# coding: utf-8
# mode: conf-space
# End:
# vim: fileencoding=utf-8 filetype=conf :
